swf_openfile
swf_ortho
SWF Functions
PHP Manual

# swf_ortho2

(PHP 4)

swf_ortho2 — Defines 2D orthographic mapping of user coordinates onto the current viewport

### Description

void swf_ortho2 ( float `$xmin` , float `$xmax` , float `$ymin` , float `$ymax` )

Defines a two dimensional orthographic mapping of user coordinates onto the current viewport, this defaults to one to one mapping of the area of the Flash movie.

If a perspective transformation is desired, swf_perspective() can be used.

### Parameters

`xmin`

`xmax`

`ymin`

`ymax`

### Return Values

No value is returned.

### See Also

- swf_ortho()

swf_openfile
swf_ortho
SWF Functions
PHP Manual